
<table  border="0" cellpadding="0" cellspacing="0" style="width:100%">
<tr>
<td style="width:30%; padding-left:30px;"  align="center">

 

 <p align="left"><img style="cursor: url(&quot;magnify.cur&quot;), 
    -moz-zoom-in; opacity: 1;" src="images/fifa.jpg" 
    class="magnify" border="0" width="130" height="150">
    
 

</td>

<td style="width:30%; padding-left:50px; color:#060; font-family:Tahoma, Geneva, sans-serif; font-size:20px; font-weight:bold;" align="center"  valign="top"><br /><br />  <br />  <br />    
FIFA WORLD CUP 2018 JACKPOT 

</td>
<td style="width:40%" align="right" valign="bottom" >
<table width="95%">
	<tr>
    	<td rowspan="3" style="width:20%" align="right">
    		<?php if(isset($_SESSION['Emp_Id']))
			{
?>
 
<img align="left" style="height:62px; width:60px; cursor: url(&quot;magnify.cur&quot;), 
    -moz-zoom-in; opacity: 1; "  src="images/Emp_Pic/<?php echo $_SESSION['Emp_Id'] ?>.jpg" class="magnify"  />
 

<?php }?> 
        </td>
    	<td align="center">
        	<?php 
 
		 
			if(isset($_SESSION['Emp_Id']))
			{
				echo "<a style='color:#900' href='index.php?page_id=change_pass'>Change Password</a>";
        		
			}
			 ?>
        </td>
        <td>
 
 		<?php 
 
		 
			if(isset($_SESSION['Emp_Id']))
			{
				echo "<a style='color:#900' href='index.php?page_id=logout_action'>Sign Out</a>";
        		
			}
			 ?>
        	
        </td>
    </tr>
     <tr>
    	<td colspan="2" style='color:#FFF'>&nbsp;
        	     
        </td>
    </tr>
    <tr>
    	<td colspan="2" style="color:#333;">
        	    <?php 
			if(isset($_SESSION['Emp_Id']))
			{
        		echo "Log in By : $_SESSION[user_name]<br />";
				echo "Designation :$_SESSION[Desig_Name]<br />";
				//echo "Department :$_SESSION[Dept_Name]";
			}
 
			?>
        </td>
 </tr>
 
 
 		
    
    
         <tr>
         	<td  style="color:#900">&nbsp;</td>
    	<td  colspan="2" style="color:#900; font-weight:bold"><br />
         <?php 
			if(isset($_SESSION['Emp_Id']))
			{
		 
				include('config/connection.php');
				
				$query = " EXEC [usp_get_employee_points]  $_SESSION[Emp_Id] ";
				$connecttion = getConection();
				$result = sqlsrv_query($connecttion, $query);
				
 
 				$total = 0;
 
				while($row1 = sqlsrv_fetch_array($result))
				{
					$total = $total + $row1[0];
				}
				
				echo "Your total point is : $total";
				
				closeConnection($connecttion);
				
		 
			}
			?>
        
        
        	
			 
        </td>
 </tr>
    
</table>
 
 
<img  style="width:350px; height:88px;cursor: url(&quot;magnify.cur&quot;), 
    -moz-zoom-in; opacity: 1;" src="images/business_logo.jpg" class="magnify" />
</td>
</tr>
</table>
 